We recommend switching to the latest versions of Edge, Firefox, Chrome or Safari. Using Internet Explorer will result in a loss of website functionality.

Infogix Assure 9.3 client - patches

Comments

1 comment

  • Avatar
    Gerard Cafaro

    The quickest way to tell is if there's a "Server installation" and "Client installation" section to the patch article. If there isn't a Client installation section, then it isn't relevant for Assure client.

    None of the current (as of today) Assure 9.3 patches apply to the Assure Client.

    To use an example from Assure 9.2 of what the two sections would look like, the IA-9.2-335489-1 patch is applicable to Server and Client installations.

    0
    Comment actions Permalink

Please sign in to leave a comment.